Subject: RE: CCL: Thermochemistry of radicals

From: "Yu-Ran Luo" <[email-masked]>
Date: Wed, 24 Feb 1999 11:24:26 -0500

Hi, Sergio,

    You wrote: "What is the best method to calculate energies of reactions
involving radicals? Is compound methods like CBS-Q as good choice?"

    I think I could give some answers for your questions. Please show me
what reaction(s), free radicals are you interested in. I would point out the
values of the BDEs (bond dissociation energies), heats of formation, and
more.

Yu-Ran Luo, Ph. D.
http://molenergetics.simplenet.com